Bridge.SignalR 2.0.2

Bridge.NET SignalR

SignalR C#-wrapper for Bridge.NET projects

Requires NuGet 2.5 or higher.

Install-Package Bridge.SignalR -Version 2.0.2
dotnet add package Bridge.SignalR --version 2.0.2
<PackageReference Include="Bridge.SignalR" Version="2.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Bridge.SignalR --version 2.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.0.2 1,188 8/1/2017
2.0.2-beta 216 5/19/2017
2.0.1 362 9/4/2016
2.0.0-beta 247 7/8/2016